#!/usr/bin/perl -w

use strict;
use Test::More qw(no_plan);
use lib "../lib";

SKIP: {
		eval { require Data::Collection; };

		skip "Data::Collection not found or not installed: $!", 1 if $@;

		eval { require Data::Collection::Search; };

		skip "Data::Collection::Search not found or not installed: $!", 1 if $@;
		
		ok(my ($report_loc, $number, $disks) = Data::Collection::Search->search(\'Gimp', \'1'), 'intialize search');

		ok($number, 'print number results');

	 }

1;
